<?php
$z[0]=Array("field","老黑皮西瓜,老黑皮西瓜介绍,崇明",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","本县特产，有数百年栽培历史，主要产于向北、汲浜、陈家镇等乡。瓜圆、肉厚、个重。一般的重7至10斤，大者重20至30斤左右；瓜皮一般的厚1.5厘米左右，也有厚达3厘米的，是制作蜜饯的原料，用它加工而成的西瓜酱清淳甜美。,老黑皮西瓜,老黑皮西瓜简介,崇明特产",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","老黑皮西瓜_崇明特产老黑皮西瓜",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　本县特产，有数百年栽培历史，主要产于向北、汲浜、陈家镇等乡。瓜圆、肉厚、个重。一般的重7至10斤，大者重20至30斤左右；瓜皮一般的厚1.5厘米左右，也有厚达3厘米的，是制作蜜饯的原料，用它加工而成的西瓜酱清淳甜美。 \n</p><p>　",552,807);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V215350-54454.gif",809,893);
$z[7][4]['name']="litpic";

?>